---
# tasks file for ansible-role-ome

- name: Configure OME Server
  template:
    src: Server.xml.j2
    dest: /usr/share/ovenmediaengine/conf/Server.xml
  notify: "restart ome"
  become: yes


- name: Configure OME Logger
  template:
    src: Logger.xml.j2
    dest: /usr/share/ovenmediaengine/conf/Logger.xml
  notify: "restart ome"
  become: yes
